IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[ProductFIUSYSXtab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[ProductFIUSYSXtab](
	[FK_DayProductNumber] [int] NOT NULL,
	[FK_RoomProductNumber] [int] NULL,
	[FIUSYS_Stedkode] [int] NOT NULL,
	[FIUSYS_Aktivitet] [int] NOT NULL
) ON [PRIMARY]
END


